## Command: r2 ##
```
usage: r2 [-h] [--no-seek] [arguments [arguments ...]]
```
Launches radare2  

| Positional Argument | Info |
|---------------------|------|
| arguments | Arguments to pass to radare |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |
| --no-seek | Do not seek to current pc (default: False) |


Example: r2 -- -S -AA

